=========
intel_lid
=========

-----------------------------------------------------------
Poll the values of different reports about laptop lid state
-----------------------------------------------------------
.. include:: defs.rst
:Author: IGT Developers <igt-dev@lists.freedesktop.org>
:Date: 2016-03-01
:Version: |PACKAGE_STRING|
:Copyright: 2010,2012-2013,2016 Intel Corporation
:Manual section: |MANUAL_SECTION|
:Manual group: |MANUAL_GROUP|

SYNOPSIS
========

**intel_lid**

DESCRIPTION
===========

**intel_lid** is a tool to poll ACPI and the BIOS scratch register's reporting
of laptop lid state. This can be used for debugging issues with laptop
modesetting for lid opening and closing.

REPORTING BUGS
==============

Report bugs to https://bugs.freedesktop.org.
